
@keyframes myfirst
{
    0%   {opacity: 0.40;}
    25%  {opacity: 0.55;}
    50%  {opacity: 0.70;}
    75%  {opacity: 0.85;}
    100% {opacity: 1.0;}
}

@-moz-keyframes myfirst /* Firefox */
{
    0%   {-moz-opacity: 0.40;}
    25%  {-moz-opacity: 0.55;}
    50%  {-moz-opacity: 0.70;}
    75%  {-moz-opacity: 0.85;}
    100% {-moz-opacity: 1.0;}
}

@-o-keyframes myfirst /* Opera */
{
    0%   {opacity: 0.40;}
    25%  {opacity: 0.55;}
    50%  {opacity: 0.70;}
    75%  {opacity: 0.85;}
    100% {opacity: 1.0;}
}

@-webkit-keyframes myfirst /* Safari 和 Chrome */
{
    0%   {opacity: 0.40;}
    25%  {opacity: 0.55;}
    50%  {opacity: 0.70;}
    75%  {opacity: 0.85;}
    100% {opacity: 1.0;}
}

div.select_content_r {
    animation: myfirst 0.1s;
    -moz-animation: myfirst 0.1s;	/* Firefox */
    -webkit-animation: myfirst 0.1s;	/* Safari 和 Chrome */
    -o-animation: myfirst 0.1s;	/* Opera */
}